Subject: Re: [sipcore] rfc4244bis #12 (new): Section 7 on Application Considerations needs work

From: "sipcore issue tracker" <[email-masked]>
Date: Thu, 11 Nov 2010 10:28:40 -0000

#12: Section 7 on Application Considerations needs work

Comment(by worley@…):

 Indeed, section 7 should present sample (not normative) algorithms that
 particular applications might use, to show that the 4244bis mechanism
 actually does support the applications that people want.

-- 
------------------------------------+---------------------------------------
 Reporter:  hkaplan@…               |       Owner:            
     Type:  enhancement             |      Status:  new       
 Priority:  major                   |   Milestone:  milestone1
Component:  rfc4244bis              |     Version:  2.0       
 Severity:  In WG Last Call         |    Keywords:            
------------------------------------+---------------------------------------

Ticket URL: <http://tools.ietf.org/wg/sipcore/trac/ticket/12#comment:1>
sipcore <http://tools.ietf.org/sipcore/>